@charset "UTF-8";
/* CSS Document */

   @font-face {
  font-family: EurostileLT;
  src: url("fonts/EurostileLTStd-Demi.otf");
}

    @font-face {
  font-family: EurostileReg;
  src: url("fonts/EurostileLTStd.otf");
}



#myLogo {
        width: 284px;
        height: 100px;
        position: relative;
        transition: 0.9s;
         padding-top: 10px;
         z-index: 7;
        float: left;
    }
    
       .logo {
      
         z-index: 7;
    }
    
   

html, body {
	margin: 0px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
    overflow-y: scroll;
    overflow-x: hidden;
    
}
    

body::-webkit-scrollbar { width:0;}


    
img
{  border-style: none;
}



#wrapper {
	width: 100%;
	text-align: center;
   
    max-width:100%; 
    
}

.container {
 
    position: relative;
    overflow: auto;
    background-size: 100% auto;
    background-repeat:no-repeat;
    width: 100%;
    height: 700px;
    margin-right: auto;
    margin-left: auto;
    margin-top: -25px;
    
    
}  


#slidem02 a:link { color: #2d4561; }

#slidem01int03 a:visited  { color: #2d4561; }
    

    
a:link	 {
	color: white;
	text-decoration: none;
}

a:visited	{
	color: white;
	text-decoration: none;
}

a:active	{
	color: #999999;
	text-decoration: none;
}

a:hover	{
	color: #999999;
	text-decoration: none;
}



.hdr01 {


	width: 100%;  
    height: 113px;
    background-image:url(image/sage01-hdrrep06.png);
    background-repeat: repeat-x;
    background-size: 1px 113px;
    position: fixed;
    z-index: 200;
   
    
    }

    #myMenu-icon{
    z-index: 51;   
    margin-top: 20px;
    transition: 0s;
    position: relative;
    float: right;
    height: 70px;
    width: 70px;
        overflow:hidden;
       
    } 

    #myMenu-icon02{
    z-index: 51;   
    margin-top: 20px;
    transition: 0s;
    position: relative;
    float: right;
    height: 0px;
    width: 70px;
    overflow:hidden;
        margin-right: -70px
       
    } 
    
.topdiag {

	float: left;
    width: 100%;
    height: 20px;
    background-image: url(image/sage01-hdrrep.png); 
    background-size: 3000px 20px;
     background-repeat: no-repeat;
 
    background-position: 610px 0px;
	 
    }    
    
    #myHdr02{
        height: 50px;
        width: 100%;
        float:left;
        align-text: left;
        margin-top: 9px;
        background-image: url("image/sage01-hdrrep02.png");
    background-size: 1px 31px;
     background-repeat: repeat-x;
    }
    

     #myHdr03{
        height: 20px;
        width: 100%;
        float:left;
        align-text: left;
        margin-top: -2px;
        background-image: url("image/sage01-hdrrep05.png");
    background-size: 1px 31px;
     background-repeat: repeat-x;
         
    }
    
   

    
    #services {
        line-height: 1.3;
    }
    
.icon:hover {opacity: 0.5;}      
    

  .icon {
        margin-top:15px;
        text-align: center;
      transition: .7s;
    }
    
    
    .lefty{
        float: left;
    }    
    
      .righty{
        float: right;
    }   
    








    #slide01{
        clear: both;
        width:100%;
        height:70%;
        min-height: 620px;
       position: relative;
       background-image: url(image/sage01back01.jpg);
       background-repeat:no-repeat;
       background-size: auto 100%;
       background-position: center 0px;
       overflow: visible;
        
      
    }
    
    
    #slide02{
        clear:both;
        width: 100vw;
        height: 70vh;
        
        padding-top: 60px;
           
    }    
    
 
    

.nav01 {
    width: 100%;
    height: 55px;
    margin-bottom: 1px;
    background-color: rgba(0, 0, 0, 0.7);
    line-height: 3;
    text-align: left;
    padding-left: 70px;   
  transition: 0.9s;
    
}
    
    .nav01a {
    width: 100%;
    height: 65px;
    margin-bottom: 1px;
    background-color: rgba(0, 0, 0, 0.7);
    line-height: 4.2;
    text-align: left;
    padding-left: 70px;
     
  transition: 0.9s;
    
}


 #slidem01 {
        width: 100%;
        height: 500px;
        background-image: url("image/sageM_back01.jpg");
          background-size: 100% auto;
        background-repeat:no-repeat;
        background-position-y: center;
    }


    #slidem02 {
        width: 95%;
         font-size: 1.3em;
        line-height: 1.4em;
        margin-top:8px;
        position: relative;
    
   
    }





    


    #slidem01int02 {
        
        padding-left: 7%;
        padding-right: 7%;
        width: 95%;
       
      
   
        
    }


    #slidem01int03 {
        
        padding-left: 7%;
        padding-right: 7%;
        padding-bottom: 25px;
        width: 95%;
   
        
    }
    

    .nav01b {
    width: 100%;
    height: 100px;
    margin-bottom: 1px;
    background-color: rgba(0, 0, 0, 0.7);
    line-height: 1.5;
    text-align: left;
    padding-left: 70px;
        padding-top:20px;
     
  transition: 0.9s;
    
}
    
    
.nav01:hover {background-color: rgba(0, 0, 0, .9)} 
.nav01a:hover {background-color: rgba(0, 0, 0, .9)}     
.nav02:hover {background-color: rgba(0, 0, 0, .9)}   
.nav04:hover {background-color: rgba(0, 0, 0, .7)}  
    
    
.nav02 {
    width: 100%;
    height: 210px;
    background-color: rgba(0, 0, 0, 0.7);
    margin-bottom: 1px;
    line-height: 4;
    text-align: left;
    padding-left: 70px;
    transition: 0.9s;
    
}  
    
.nav03 {
    width: 100%;
    height: 100vh;
    max-height: 1000px;
    margin-bottom: 1px;
     background-color: rgba(0, 0, 0, 0.5);
    
}      
    

.nav04 {
    width: 100%;
    height: 50px;
    margin-bottom: 1px;
     background-color: rgba(0, 0, 0, 0.5);
     transition: 0.9s;
    
} 
    
    
.sidenav {

  min-height: 650px;
  width: 0; 
  position: fixed;
  z-index: 100;
  left: 0;
  transition: 0.4s;
  margin-top: 111px;
  overflow: hidden; /* show scrollbars */
}
    
    

.sidenav a {
  padding: 0px 0px 0px 0px;   
  text-decoration: none;
  font-size: 18px;
  color: white;
  display: block;
  transition: 0.7s;
         
}

.sidenav a:hover {
  color: white;
}

.sidenav .closebtn {
  position: absolute;
  top: 34px;
  right: 25px;
  font-size: 30px;
  margin-left: 50px;
}
  
    




.mfooterIND{
    
   height: 60px;
    width: 100%;
    position: fixed;
    bottom: 0;
    background-color: #2d4561;
    z-index: 300;
}  



.title01{
        font-size: 1.5em;
        color: #36455d;
        font-family: EurostileLT;
    }

 .title01blk{
        font-size: 1.8em;
        font-weight: bold;
        color: black;
        font-family: EurostileLT;
    }

 .title01grey{
        font-size: 2em;
        font-weight: bold;
        color: grey;
        font-family: EurostileLT;
    }

 .title01grey02{
        font-size: 1.2em;
        font-weight: bold;
        color: grey;
        font-family: EurostileLT;
    }
    
    
.title02{
        font-size: 1.2em;
        font-weight: bold;
        color: #666666;
        font-family: EurostileLT;
   
  
    }
    
    
.title03{
        font-size: 1.4em;
        font-weight: bold;
        color: #36455d;
        font-family: EurostileLT;
    }   
    
    
.title04{
        font-size: 1.2em;
        color: #666666;
       font-family: EurostileLT;
    }  

.bold{
        font-size: 1em;
        color: black;
       font-family: EurostileLT;
    }  
    
    
.quote01{
    width:95%;
    text-align: center;
    font-size: 1.5em;
    font-weight: regular;
    line-height: 1.5em;
    color: #666666;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    margin-right: auto;
    margin-left: auto;
    }    
    
.author{
        font-size: .7em;
        font-weight: regular;
        color: black;
        font-family: EurostileReg;
    }    
    
    
    
.textspacer{
        height: 150px;
        width: 100%;
    }    
    

.headshot {
	padding: 2px;
	border: thin solid rgba(151,151,151,.75);
	float: left;
	margin-right: 15px;
	margin-bottom: 13px;
    
}   

.textwrap {
	padding-right: 5px;
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}  
    

.break{
        clear: both;
        height: 1px;
  
    }

 

    #containerwords{
        font-size: 1.3em; 
        width: 390px;
        margin-left:auto;
        margin-right: auto;
        margin-top: 0px;
        line-height: 180%;
        text-align: center;
        padding-top: 130px;
    }  
    




#wrapper {
    width:100%;
        height:100%;
}

.movedup{
    padding-top: -50px;
}

    
.mfooter {
        
    height: 60px;
    width: 100%;
    
    background-color: #2d4561;
    
    
}

.contactmain {
         margin-top:0px;
        margin-left: 0px;
     float: left;
     margin-right: 15px; 
     height: 70px;
     width: 100%;
    background-color:aqua;
    
}    

.contactvert {
        height: 60px;
        width: 1px;
        background-color: rgba(255, 255, 255, 0.5);
        float: left;
        margin-left: 0px;
        margin-right: 0px;
        
    }


#phone {
  
        font-size: 1.2em;
        float: left;
        margin-top: 23px;
        margin-left: 20px;
        width: 140px;
        height: 70px;
        overflow:hidden;
        transition: .0s;
        display: none;
}

#emailaddy {
  color:red;
        font-size: 1.2em;
        float: left;
        margin-top: 21px;
        margin-left: 10px;
        width: 190px;
        height: 70px;
        overflow:hidden;
        display: none;
}


#office {
  
        font-size: 1.2em;
        float: left;
        margin-top: 15px;
        margin-left: 10px;
        width: 190px;
        height: 70px;
        overflow:hidden;
        transition: .0s;
        display: none;
}



#spacer {
    display:block;
    height: 130px;
    
    
}    




#first {
	width: 100%;
	height: 100%px;
	background-image: url("image/mobile-carousel01.jpg");
	background-position: center center;
	background-size: 100% auto;
}



#second {
	width: 100%;
	height: 100%px;
	background-image: url("image/mobile-carousel02.jpg");
	background-position: center center;
	background-size: 100% auto;
   
}



#third {
	width: 100%;
	height: 221px;
	background-image: url(../images/mstage03_back.jpg);
	background-position: center center;
	background-size: 1027px auto;
}



img {
  max-width: 100%;
  height: auto;
}

#visdiv {
    width:100%;
    height:60px;
    background-color:aqua;
}


